﻿/********** Manage Courses *****************************************/

.dim { color:#bbb; }
.font8 { font-size:8pt !important; }

.ManageCourses { margin:0 auto; }
.ManageCourses .actions { padding:4px 9px; }
.actionlink { color:#f72; cursor:pointer; }
.ManageCourses ul { margin:10px; padding:0px; }
.ManageCourses li { border:1px solid #ccc; padding:4px 9px; margin:2px; list-style:none; cursor:pointer; }
.ManageCourses li:hover { background-color:#e7e7e7; }

.ManageVenues {margin:0 auto; }
.ManageVenues .actions { padding:4px 9px; }
.ManageVenues ul { margin:10px; padding:0px; }
.ManageVenues li { border:1px solid #ccc; padding:4px 9px; margin:2px; list-style:none; cursor:pointer; }
.ManageVenues li:hover { background-color:#e7e7e7; }

.ManageSessions { margin:0 auto; }
.ManageSessions .actions { padding:4px 9px; }
.actionlink { color:#f72; cursor:pointer; }
.ManageSessions ul { margin:10px; padding:0px; }
.ManageSessions li { border:1px solid #ccc; padding:4px 9px; margin:2px; list-style:none; cursor:pointer; }
.ManageSessions li:hover { background-color:#e7e7e7; }

.validation-results { margin:10px auto; width:95%; padding:4px 8px; background-color:#fdd; }

.field-label { display:inline-block; width:100px; }
.field-data  {  }
.field-code  { width:90px; }
.field-title { width:160px; }
.field-desc  { width:320px; }

/********** Courses Widgets *****************************************/

.CourseListing { margin:10px; }
.data-col { display:inline-block; margin:0px 4px; width:200px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.col-date { width:120px; }
.col-210  { width:210px; }
.col-160  { width:160px; }
.col-150  { width:150px; }
.col-90   { width:90px; }
.col-80   { width:80px; }
.col-50   { width:50px; }
.aright   { text-align:right; }
.course-item { margin:4px 4px 8px 4px; padding:8px; border:1px solid #ccc; background-color:#fff; }
.course-item .heading { margin:0px 0px 10px 0px; }
.course-item .title { font-size:16pt; color:#000; font-weight:normal; float:left; }
.course-item .price { font-size:16pt; color:#050; font-weight:bold; float:right; }
.course-item .moreinfo-row { background-color:#e7e7e7; margin:10px auto; }
.course-item .moreinfo-row td { padding:6px 10px; }
.course-item .more-info { font-size:12pt; font-weight:bold; }
.course-item .sessions { margin:10px 4px; }
.session-item { padding:2px 9px; border:1px solid #ccc; margin:2px; }
.session-item:hover { background-color:#e7e7e7; }
.session-item.dark { background-color:#005DAA; color:#fff; border:1px solid #005DAA; }

.venue-popup { display:none; position:absolute; padding:8px; background-color:#222; max-width:220px; opacity:0.8; }
.venue-popup .title { font-size:15pt; }
.venue-popup .location { color:#ccc; }
.venue-popup .description { color:#bbb; font-style:italic; font-size:8pt; }

.pager { padding:2px 9px; background-color:#fff; margin:6px 2px; text-align:right; }
.page-button { display:inline-block; padding:1px 5px; background-color:#ddd; margin:1px 3px; cursor:pointer; color:#888; }
.page-button.sel {  }

.RegisterToCourseSession { margin:10px; }
.RegisterToCourseSession .big { font-size:15pt; }

.CourseSessionInfo { margin:12px; }
.CourseSessionInfo .attendees { margin:15px 12px; } 
.CourseSessionInfo .attendee { border:1px solid #ccc;margin:4px;padding:4px; }
.CourseSessionInfo .attendee.header { background-color:#ccc; font-weight:bold; }